package it.integry.integrywmsnative.core.exception;

public final class ScannedPositionNotExistException extends Exception {
    public ScannedPositionNotExistException() {
        super("Nessuna posizione trovata con il barcode scansionato");
    }
}
